libsyncml 0.5.4

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
SmlWriteContext Struct Reference
SyncML Datastore Server Object Internals
Collaboration diagram for SmlWriteContext:

## Data Fields

SmlDsSessionWriteCb | callback
char * | uid
char * | newuid
SmlStatus * | status
void * | userdata
SmlChangeType | type
SmlDsSession * | session

## Detailed Description

Definition at line 35 of file sml_ds_server_internals.h.

The documentation for this struct was generated from the following file:

- /build/buildd/libsyncml-0.5.4/libsyncml/objects/sml_ds_server_internals.h